.msg-response .msg-error.-visible,
.msg-response .msg-received.-visible {
  margin-top: 1.2rem;
  display: block;
  font-size: var(--font-size-small);
  color: var(--gray-3);
}

.last-units {
  align-items: center;
  background-color: var(--gray-4);
  border-radius: 3rem;
  color: var(--white);
  display: none;
  font-size: var(--font-size-small);
  font-weight: var(--font-weight-subtitle);
  height: 2.6rem;
  justify-content: center;
  line-height: 1;
  margin-top: 1.6rem;
  padding: 0.6rem 1rem;
  width: fit-content;

  &.-visible {
    display: flex;
  }
}
